{
    "name": "Grist",
    "icon": "kubejs:grist_primordeal_basic",
    "category": "patchouli:basics",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "Grist! What is it? Where did it come from? What does it want? Nobody knows."
        },
        {
            "type": "patchouli:crafting",
            "recipe": "kubejs:grist_primordeal_basic",
            "title": "Crafting Your First Grist",
            "text": "Whatever the answers may be, one thing we do know is how to make it. A lot of it."
        },
        {
            "type": "patchouli:spotlight",
            "text": "What kinds of grist are there? Scientists estimate there are at least four different elements of grist, plus some spare parts. Probably.",
            "item": {
                "tag": "kubejs:grist"
            }
        },
        {
            "type": "patchouli:spotlight",
            "title": "Build Grist",
            "text": "The most common grist, Build Grist, comes from mining and is used in the creation of building gadgets, ore processing machines, and things that place or move blocks.",
            "item": {
                "tag": "kubejs:grist/build"
            }
        },
        {
            "type": "patchouli:spotlight",
            "title": "Agricultural Grist",
            "text": "Agricultural grist comes from farming. It is used to create farming machines, mob farms, botany pots, and other things related to cooking and farming resources.",
            "item": {
                "tag": "kubejs:grist/agricultural"
            }
        },
        {
            "type": "patchouli:spotlight",
            "title": "Energetic Grist",
            "text": "Energetic Grist comes from using or producing energy. It can be used to create power generators, batteries, electric tools, and similar.",
            "item": {
                "tag": "kubejs:grist/energetic"
            }
        },
        {
            "type": "patchouli:spotlight",
            "title": "Intelligent Grist",
            "text": "The rarest of all grists, Intelligent Grist, comes from magic. It is used to create digital storage systems, backpack upgrades, teleportation devices, and magical tools.",
            "item": {
                "tag": "kubejs:grist/intelligent"
            }
        }
    ]
}